Subject: Fwd: Mariam Bahlol Appointment
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Kyle Dubois <[email-masked]>, Brenna Stephens <[email-masked]>
Date: Tue, 13 Dec 2016 10:03:21 -0500

Hi Ashish,

Please review the info from Kyle regarding of your question.

- Daisy

---------- Forwarded message ----------
From: Kyle Dubois <[email-masked]>
Date: Mon, Dec 12, 2016 at 9:49 PM
Subject: Re: Mariam Bahlol Appointment
To: Accounts Department <[email-masked]>
Cc: Brenna Stephens <[email-masked]>

This client has a 3 pack spa facial, I believe we didn't have the time for
a 75 min facial and we provided her with a 50min service and a plant peel
instead. There are still 3 services credited to her account, so lets deduct
one service from the 3 pack as form of payment.

On Mon, Dec 12, 2016 at 7:38 PM, Accounts Department <
[email-masked]> wrote:

> Hi Kyle,
>
> Can you provide the information to Ashish?
>
> Ashish asked Mariam Bahlol had appointment on 3rd Dec with Christine Lee,
> but I am not able to understand the payment method. Attached screenshot for
> you reference.
>
> Thank you,
> Daisy
>
> ---------- Forwarded message ----------
> From: Brenna Stephens <[email-masked]>
> Date: Mon, Dec 12, 2016 at 12:50 PM
> Subject: Re: Mariam Bahlol Appointment
> To: Accounts Department <[email-masked]>
>
>
> hi,
>
> I actually wasnt here at this time someone else used my name.
>
> I will ask kyle when he gets in.
>
> pretty sure it was just supposed to be checked out at package
>
> On Mon, Dec 12, 2016 at 12:36 PM, Accounts Department <
> [email-masked]> wrote:
>
>> Hi Brenna,
>>
>> Can you provide the information to Ashish?
>>
>> Thank you,
>> Daisy
>>
>> On Mon, Dec 5, 2016 at 7:43 AM, Ashish Dabral <[email-masked]>
>> wrote:
>>
>>> Hi Brenna,
>>>
>>> Mariam Bahlol had appointment on 3rd Dec with Christine Lee, but I am
>>> not able to understand the payment method.Could you please explain me?
>>>
>>>
>>> Attached screenshot for you reference.
>>>
>>>
>>> Regards,
>>> Ashish Dabral
>>>
>>
>>
>>
>> --
>> Thank you,
>>
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
> ---------- Forwarded message ----------
> From: Ashish Dabral <[email-masked]>
> Date: Mon, Dec 5, 2016 at 7:43 AM
> Subject: Mariam Bahlol Appointment
> To: Brenna Stephens <[email-masked]>
> Cc: Accounts Department <[email-masked]>
>
>
> Hi Brenna,
>
> Mariam Bahlol had appointment on 3rd Dec with Christine Lee, but I am not
> able to understand the payment method.Could you please explain me?
>
>
> Attached screenshot for you reference.
>
>
> Regards,
> Ashish Dabral
>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569